netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
aarptab Struct Reference

`#include <aarp.h>`

## Data Fields
struct at_addr | aat_ataddr
unsigned char | aat_enaddr [6]
unsigned char | aat_timer
unsigned char | aat_flags
struct mbuf * | aat_hold

## Field Documentation

## ◆ aat_ataddr

struct at_addr aarptab::aat_ataddr

## ◆ aat_enaddr

unsigned char aarptab::aat_enaddr[6]

## ◆ aat_flags

unsigned char aarptab::aat_flags

## ◆ aat_hold

struct mbuf* aarptab::aat_hold

## ◆ aat_timer

unsigned char aarptab::aat_timer

The documentation for this struct was generated from the following file:

- aarp.h